@charset "utf-8";
/* CSS Document */

body {
	background-image:url(Images/BG_Gallerie.jpg);
	background-color:#AAAAAA;
	background-repeat:no-repeat;
	background-position:top;
	background-attachment:fixed;
	font-family: ItcEras-Medium; 
	font-weight: normal;
	font-style: normal;
}

#wrapper {
	width:1200px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:260px;
}

/* Beginn Galerie Forstamt */
#images {
    width: 1000px;
    height: 580px;
    overflow: hidden;
    position: relative;
	margin: 20px auto;
-webkit-box-shadow: 3px 6px 15px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 6px 15px 2px rgba(0,0,0,0.5);
box-shadow: 3px 6px 15px 2px rgba(0,0,0,0.5);
	

}
#images img {
    width: 1000px;
    height: 620px;
    position: absolute;
    top: 0;
    left: -100px;
    z-index: 1;
    opacity: 0;
    transition: all linear 600ms;
    -o-transition: all linear 600ms;
    -moz-transition: all linear 600ms;
    -webkit-transition: all linear 600ms;

}
#images img:target {
    left: 0;
    z-index: 9;
    opacity: 1;
}
#images img:first-child {
    left: 1;
	
}

#slidercenter {
	float:right;
	margin-right:-200px;
	
	
	
	
}
.slider {
	width:250px;
	vertical-align:middle;
}
.slider a {
	line-height:45px;
    text-decoration: none;
    background: #CCC;
    padding: 10px 15px;
    color: #555;
	margin-left:5px;
}
.slider a:hover {
    text-decoration: none;
    background: #FFF;
    padding: 10px 15px;
    color: #555;
	margin-left:5px;
}
.slider a:visited {
    text-decoration: none;
    background: #999;
    padding: 10px 15px;
    color: #555;
	margin-left:5px;
}
.slider a:visited:hover {
    text-decoration: none;
    background: #FFF;
    padding: 10px 15px;
    color: #555;
	margin-left:5px;
	}

.slider p {
    color: #FFF;
	}


/* Ende Galerie Forstamt */
/* Autor: Benedikt Patzewitz */